package com.tmerclub.cloud.supplier.constant;
/**
 * @author lanhai
 */
public enum WithdrawCashType {
    /**
     * 周
     */
    WEEKEND(1, "每周"),

    /**
     * 月
     */
    MONTH(2, "每月"),

    /**
     * 年
     */
    YEAR(3, "每年");

    private final Integer value;

    private final String date;

    public Integer value() {
        return value;
    }

    public String date() {
        return date;
    }

    WithdrawCashType(Integer value, String date) {
        this.value = value;
        this.date = date;
    }
}
